# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "estra"
version = "0.4.1"
authors = ["sarah <>"]
description = "tui for diol"
readme = "README.md"
keywords = ["benchmark"]
license = "MIT"
repository = "https://github.com/sarah-ek/estra/"

[profile.dev]
opt-level = 3

[dependencies.clap]
version = "4.5.4"
features = ["derive"]

[dependencies.color-eyre]
version = "0.6.3"

[dependencies.colorgrad]
version = "0.6.2"

[dependencies.crossterm]
version = "0.27.0"

[dependencies.diol]
version = "0.6.0"

[dependencies.ratatui]
version = "0.26.2"

[dependencies.serde_json]
version = "1.0.116"

[dependencies.tui-scrollview]
version = "0.3.4"

[dev-dependencies.popcnt]
version = "0.1.0"
